Chi Phuong - Nho ki€m tra lai dif lieu PYCMS Import ==> Dang bi thiéu T¢ trinh chd truong duoc link
toi.(PUR/2020/00009696)
Status: Closed Start date: 10/13/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Chua import tg trinh. @Luyc: xem gidp Chj

T& trinh PYCMH bén dudi 1a import vé, nhung thuc t€ n6 ko ¢6 gi ca, nhd em hé trg import vo lai giip Chj théng tin nhé (ban géc chi
dinh kém)
History

#1 - 10/13/2020 03:57 PM - Luc Tran Van
Dear Chj Phuang,

Chi ki€m tra lai PYCMS s6 : PUR/2020/00009696 da link ding to trinh chd truong s& : 101/2020/TTr-P.SP&MKT chua nhé.

Ngoai ra, Chj in t& trinh dugc link téi mot [an nira, xem la can GSOFT cap nhét lai thanh tién theo dldng thanh tién cta T& Trinh dinh kém hay khong
nhé.

Cam on Chj!

Best Regards,

TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.
Website: http://www.gsoft.com.vn

Phone: 0376869390

#2 - 10/13/2020 03:58 PM - Luc Tran Van

- Subject changed from Chj Phuong - Nho import t& trinh vao hé théng. to Chij Phuong - Nho kiém tra lai i liéu PYCMS Import ==> Dang bj thiéu T
trinh chl tnrong Au c link téi.(PUR/2020/00009696

#3 - 10/13/2020 03:58 PM - Luc Tran Van
- Subject changed from Chj Phuong - Nho kiém tra lai il liéu PYCMS Import ==> Pang bj thiéu T& trinh chl tru'ong dutl ¢ link téi.(PUR/2020/00009696
to Chi Phuong - Nho kiém tra lai i lidu PYCMS Import ==> Pang bj thiéu To trinh chl truong dull ¢ link t6i.(PUR/2020/00009696)

#4 - 10/14/2020 12:05 PM - Luc Tran Van

- Status changed from New to Closed
